.errors {
	color: #990000;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 10px;
}

/* Overlay */
#contact-overlay {background-color:#000;}

/* Container */
#contact-container {
	font: 12px "PT Sans", Arial, Tahoma;
	text-align: left;
	width: 400px;
	z-index: 9;
	overflow: hidden ;
}

#photo-container {
	font: 12px "PT Sans", Arial, Tahoma;
	text-align: left;
	width: 780px;
	height: auto !important;
	position: absolute !important;
	z-index: 9;
	overflow: hidden;
}

#video-container {
	font: 12px "PT Sans", Arial, Tahoma;
	text-align: left;
	width: 780px;
	height: auto !important;
	position: absolute !important;
	z-index: 9;
	overflow: hidden;
}

#photo-container ul li {list-style: none; text-align: center;}

#photo-container ul li img {max-width: 680px; max-height: 420px;}

#photo-container #contact-container {width: 800px;}
#video-container #contact-container {width: 800px; text-align: center;}

#form-popup {
	margin: 15px;
	width: 300px;
	padding: 13px 20px 20px 20px;
	float: left;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	border: 0px solid;
	border-radius: 7px;
	background: url('../img/background.jpg') left top #f0f0f0;
}

#photo-container #form-popup {width: 680px;}

#video-container #form-popup {width: 680px;}

#form-popup.photo-viewer {width: 700px;}

#form-popup .zagolovok, #form-popup-video .zagolovok {
	display: block;
	color: #333;
	font: 24px 'MyriadPro-Semibold';
	margin-bottom: 10px;
	text-shadow: 1px 1px 0px #fbfbfb;
}

#photo-data {overflow-x: hidden;}
#video-data {overflow-x: hidden;}

.video-block {max-height: 420px; max-width: 680px;}

#form-popup .label {
	display: block;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 3px;
}

#form-popup .label b {color: #ff6b00;}

#form-popup ._small, #form-popup ._big {
	width: 280px;
	padding: 0 10px;
	height: 26px;
	color: #333;
	font: 13px 'PT Sans';
	border: 0px solid;
	background-color: #d3d3d3;
	margin-bottom: 10px;
}

#form-popup ._big {
	font: 13px 'PT Sans';
	padding: 5px 10px;
	height: 90px;
	margin-bottom: 20px;
}

#form-popup ._button {
	float: right;
	height: 30px;
	width: 100px;
	color: white;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px -1px 0px #ff5200;
	font: 14px 'PT Sans';
	background: url('../img/buttons.png') left -136px repeat-x;
	border: 0px solid;
	cursor: pointer;
}

#form-popup ._button:hover {background-position: left -166px;}

#form-popup object {
	float: left;
	width: 360px;
	height: 360px;
	padding-left: 50%;
	margin-left: -280px;
}

.block {display: block; float: left; width: 100%;}


#photo-viewer {
	width: 695px;
	height: 417px;
	overflow-y: scroll;
	position: relative;
}

#photo-viewer ul {
	width: 678px;
	padding: 0;
	margin: 0;
	list-style: none inside;
	float: left;
}

#photo-viewer ul li {
	width: 678px;
	height: 417px;
	display: block;
}

#photo-viewer .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 678px;
	height: 417px;
	background: url('../img/photo-bg.png') center bottom no-repeat;
}




#contact-container .contact-content { color:#ddd;  padding-left: 5px; padding-right: 5px; overflow: hidden; width: 800px;}
#contact-container h1 {color:#d76300; font-size:20px; line-height:20px; margin:0; padding:0 0 6px 12px; text-align:left;}
#contact-container .contact-loading {background:url(../img/contact/loading.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {background:#000; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#contact-container .simplemodal-data {overflow: hidden;}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}
#contact-container label {clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:100px;}
#contact-container .contact-input {background:#fff; border:1px solid #ccc; font-family:'Trebuchet MS', Verdana, Arial; float:right; padding:2px; margin:2px; width:240px; height: 24px;}
#contact-container .contact-select {width: 100px; height: 30px; margin-right: 148px;}
#contact-container .big-select {width: 248px; margin-right: 0px;}
#contact-container .contact-phone {width: 200px;}
#contact-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}
#contact-container .contact-top {background-color:#333; height:13px; margin:0; padding:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#contact-container .contact-bottom {background-color:#333; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#contact-container .contact-bottom a:hover {color:#888;}
.contact-button {background-image: url(../img/button.jpg); border:none; cursor:pointer; font-size:16px; font-weight:bold; width: 100px; height:34px; margin:4px 0 0 4px; text-align:center; margin-left: 140px;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:20px; top:0px;}
#contact-container a.modal-close:hover {color:#ccc;}
#contact-container .code {font-style: italic; color: #797979; float: right; padding-right: 12px; border: none;}
#contact-container .sline {line-height: 16px; padding-top: 30px;}
.simplemodal-close {position: absolute; cursor:pointer; display: block; right: 0px; margin-right: 30px; margin-top: 10px; z-index: 10;}
#contact-data {display:none;}
.check-box { margin-left: 70px;}
.red {color: #b20e22; font-style: italic; font-size: 10px; text-decoration: underline;}
.section {width: 450px;
	margin: 0 0 30px;
	font-family: Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding-top: 20px;
}